    </div>
    <!-- ============================================================== -->
    <!-- end main wrapper  -->
    <!-- ============================================================== -->
    <?php
    if(isset($_GET['menu']))
        switch ($_GET['menu']) 
        { 
            case 'tambah-lpbj'          : include_once('transaksi/scripting.html');break;
            case 'edit-lpbj-item'       : include_once('transaksi/scripting.html');break;
            case 'edit-lpbj'            : include_once('transaksi/scripting.html');break;
            case 'persetujuan-lpbj'     : include_once('transaksi/scripting.html');break;
            case 'laporan-lpbj'         : include_once('transaksi/scripting.html');break;
            case 'average-lpbj'         : include_once('transaksi/scripting.html');break;
            case 'anomali-2hari-lpbj'   : include_once('transaksi/scripting.html');break;
            case 'master-barang'        : include_once('master/scripting.html');break;
            case 'edit-barang'          : include_once('master/scripting.html');break;
            case 'ubah-sandi'          : include_once('master/scripting.html');break;
        }
    else
    {
        include_once('scripting.html');
    }
    ?>
</body>
</html>